<!DOCTYPE html>
<html>
	<head>
		<title data-timestamp='2021.07.27.10.00.21' data-commemoration='' data-language='EN' data-type='html' data-filename='index.html'>Matins Ordinary</title>
		<base href='../../../../../'/>
		<!--[if IE]><script type="text/javascript">
		    // Fix for IE ignoring relative base tags.
		    (function() {
		        var baseTag = document.getElementsByTagName('base')[0];
		        baseTag.href = baseTag.href;
		    })();
		</script><![endif]-->
		<meta charset="utf-8"/> 
   			<meta name="viewport"/>
		<meta name="keywords" content=""/>
		<!-- Meta Declarations -->
		<meta charset="utf-8"/> 
		<meta name="viewport" content="width=device-width"/>		
		<!-- Stylesheets -->
		        <link href="css/font-awesome/css/font-awesome.css" rel="stylesheet"/>
		<link rel='stylesheet' type='text/css' href='js/lib/bootstrap/css/bootstrap.css'/>
		<link type="text/css" rel="stylesheet" href="css/jquery.dropdown.css" />
		<link rel='stylesheet' type='text/css' href='css/alwb.css'/>
		
		<!-- Scripts -->
		<script data-main="js/app" src="js/lib/require.js"></script>
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if lt IE 9]>
				<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
			<![endif]-->
    			<script type="text/javascript">
    					var alwbTooltips = {
    						l1: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							},
    						l2: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							}
    					};
    			</script>
    	</head>
<body>
<div class='agesMenu'>
	<!-- Menu Bar Icons-->
	<a href="#" data-jqm-dropdown="#jqm-dropdown-pages" title="Go to..."><i class="fa fa-bars ages-menu-link"></i></a>
<a href="#" class="increaseFont"><i class="fa fa-plus-square increaseFont ages-menu-link ages-font-resizer"></i></a>
<a href="#" class="decreaseFont"><i class="fa fa-minus-square decreaseFont ages-menu-link ages-font-resizer"></i></a>
        <a href="#" class="dayMode"><i class="fa fa-sun-o dayMode ages-menu-link"></i></a>
        <a href="#" class="nightMode"><i class="fa fa-moon-o nightMode ages-menu-link"></i></a>
        <a href="#" class="versionMode"><i class="fa fa-info versionMode ages-menu-link"></i></a>
	<span id="clockbox" class="clockbox"></span>
	
	<!-- Dropdown Menu Contents -->
	<div id="jqm-dropdown-pages" class="jqm-dropdown jqm-dropdown-tip">
	    <ul class="jqm-dropdown-menu jqm-dropdown-relative">
			<li><a href="servicesindex.html"><i class="fa fa-calendar">&nbsp;Daily Services by Date</i></a></li>
		    <li><a href="booksindex.html"><i class="fa fa-arrows">&nbsp;Sacraments and Services</i></a></li>
		    <li><a href="preferences.html"><i class="fa fa-list-alt">&nbsp;Preferences</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="about.html"><i class="fa fa-info-circle">&nbsp;About</i></a></li>
		    <li><a href="contact.html"><i class="fa fa-envelope">&nbsp;Contact</i></a></li>
		    <li><a href="donate.html"><i class="fa fa-money">&nbsp;Donate</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="javascript:(showInfo())"><i class="fa fa-laptop">&nbsp;Browser Information</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="help.html"><i class="fa fa-question-circle">&nbsp;Help</i></a></li>
	 	</ul>
	</div>
</div>
<div class='content'>
<table id='biTable'>
	<tbody>
				<tr>
				<td class='rightCell'><p class='servicesourcestitle'><span class='kvp' data-key='misc_en_US_dedes|book.BooksSources.title'>Books - Sources</span> <span class="versiondesignation">[COG<span class='key' data-key='properties_gr_GR_cog|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='servicesources'><span class='kvp' data-key='misc_en_US_dedes|book.Horologion.name'>Horologion</span> <span class='kvp' data-key='misc_en_US_dedes|separator.hyphen'> -</span> <span class='kvp' data-key='ho.s03_en_US_dedes|hoMA.title'>The Service of Matins</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='servicesources'><span class='kvp' data-key='misc_en_US_dedes|book.Hieratikon.name'>Hieratikon</span> <span class='kvp' data-key='misc_en_US_dedes|separator.hyphen'> -</span> <span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.title'>Service of Matins</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='kvp' data-key='misc_en_US_dedes|horizontal_line.solid1'>__________</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='ho.s03_en_US_dedes|hoMA.MatinsOrdinary.title'>Matins Ordinary</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|enarxis01'>Blessed is our God always, now and ever, and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Reader'>READER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaSoiOTheosImon.text'>Glory to You, our God. Glory to You.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|VasilefOuranie.text'>Heavenly King, Comforter, Spirit of Truth, present in all places and filling all things, treasury of good things and giver of life: come; take Your abode in us; cleanse us of every stain, and save our souls, O Good one.</span> </p></td>
						</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Reader'>READER</span> </p></td>
				</tr>
						<tr>
						<td class='rightCell'>
						<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Trisagion'>Trisagion Prayers.</span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|AgiosOTheos.text'>Holy God, Holy Mighty, Holy Immortal, have mercy on us.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|PanagiaTrias.text'>All-holy Trinity, have mercy on us. Lord, forgive our sins. Master, pardon our transgressions. Holy One, visit and heal our infirmities for Your name's sake.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|PaterImon.text'>Our Father, who art in heaven, hallowed be Thy name. Thy kingdom come, Thy will be done, on earth as it is in heaven. Give us this day our daily bread; and forgive us our trespasses, as we forgive those who trespass against us. And lead us not into temptation, but deliver us from evil.</span> </p></td>
						</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc20'>For Thine is the Kingdom and the power and the glory, of the Father and of the Son and of the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Reader'>READER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='me.m09.d14_en_US_goa|meVE.Apolytikion1.text'>Save, O Lord, Your people and bless Your inheritance, granting victory to the faithful over the enemy, and by Your Cross protecting Your commonwealth.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='he.a.m4_en_US_dedes|OYpsotheisEnToStavro.text'>You who were lifted on the cross voluntarily, * O Christ our God, bestow Your tender compassions * upon Your new community to which You gave Your name. * Cause our faithful emperors to be glad in Your power, * granting them the victories against their adversaries. * And for an ally, Lord, may they have You, * peace as their armor, the trophy invincible.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.Troparion3.text'>O awesome and unshamable Protection, O good and praiseworthy Theotokos, do not despise our petitions; make firm the community of the Orthodox; save those whom you have called to rule; grant them victory from heaven, for you gave birth to God and are truly blessed.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet17'>Have mercy on us, O God, according to Your great mercy, we pray You, hear us and have mercy.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet18'>Let us pray for pious and Orthodox Christians.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet19Sa'>Again we pray for</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_p'>(name).</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc11'>For You are a merciful God Who loves mankind, and to You we offer up glory, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Chanter'>CHANTER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='prayers_en_US_holycross|EnOnomatiKyriou.text'>In the name of the Lord, Father, bless!</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|enarxis03'>Glory to the holy and consubstantial, and life giving, and undivided Trinity, always, now and forever and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </p></td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='bmc_collapse'><span class='kvp' data-key='template.titles_en_US_dedes|clps.prayers.top'>Show Prayers</span> </p>
		</td>
		</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='hi.s04_en_US_dedes|hiMA.R101'>Then the appointed Reader reverently reads the Six Psalms. The congregation should remain standing during this reading.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='hi.s04_en_US_dedes|hiMA.R103'>The priest stands at the holy altar table, head uncovered, and reverently reads silently the twelve Prayers of Matins.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='hi.s04_en_US_dedes|hiMA.R104'>After the first three of the Six Psalms have been read, the priest bows before the holy altar and moves to stand before the icon of Christ the Master; he bows and silently reads the remaining prayers.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> <span class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Inaudibly'>(inaudibly)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0101.title'>First Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0101.text'>We thank You, O Lord our God, Who have raised us from our beds and put into our mouths a word of praise, that we may adore and call on Your holy name. We entreat Your bounties, which You have always used in our life. Send down Your help even now on those who stand before the face of Your holy glory and await rich mercy from You. Enable those who serve You always with fear and love, to praise Your inexpressible goodness.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc01'>For to You belong all glory, honor, and worship, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0102.title'>Second Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0102.text'>From the night our spirit wakes, O our God, for Your commandments are a light on the earth. Enlighten us now to perfect righteousness and holiness in fear of You, for we glorify You, our truly existing God. Incline Your ear and hear us. Remember by name, O Lord, all those who are with us and pray with us; save them by Your power. Bless Your people, and sanctify Your inheritance. Give peace to Your world, to the churches, to Your priests, to all those in civil authority, and to all Your people.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc04'>For blessed is Your name, and glorified is Your kingdom, of the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0103.title'>Third Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0103.text'>From the night our spirit wakes, O God, for Your commandments are a light. Teach us Your righteousness, O God, Your commandments and Your statutes. Enlighten the eyes of our understanding, lest at any time we should fall asleep to death in sin. Drive all gloom from our hearts. Grant us the Sun of Righteousness, and, by the seal of Your Holy Spirit, preserve our life unassailed. Guide our steps to the way of peace. Enable us to behold the dawn and the day with joy, that we may raise our morning prayers to You.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc02'>For Yours is the dominion, and Yours is  the kingdom, the power, and the glory of the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0104.title'>Fourth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0104.text'>O Master, God, holy and unsearchable, Who commanded the light to shine out of darkness; Who refreshed us by the sleep of the night; and Who raised us for the glorification and supplication of Your goodness. Implored by Your own lovingkindness, accept now also us who bow before You and give thanks according to our ability. Grant us all our petitions which are for salvation. Show us to be sons of the light and of the day, heirs of Your eternal good things. Remember, O Lord, in the multitude of Your bounties, all Your people here present and praying with us; and all our brothers on land, on sea, in the air, and in every place of Your dominion who are in need of Your mercy and love for mankind; grant Your mercy to all of them.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0104.exclamation'>So that always remaining saved in soul and body, we may with confidence glorify your wondrous and blessed name of the Father and the Son and the Holy Spirit, now and forever, and to the ages of ages.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0105.title'>Fifth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0105.text'>Treasury of Blessings, ever-glowing Fountain, Holy Father Who work wonders, almighty and all-powerful! We all worship You and pray to You, entreating Your mercies and Your compassion, to help and preserve our humility. Remember Your servants, O Lord, and accept our morning prayers as incense in Your sight. Let none of us be found guilty, but surround us all with Your bounties. Remember, O Lord, those who keep vigil and sing to Your glory, and to the glory of Your only-begotten Son and our God and of the Holy Spirit. Be their helper and protector, and receive their supplications on Your heavenly and ideal altar.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc08'>For You are our God, and to You we give glory, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0106.title'>Sixth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0106.text'>We thank You, O Lord, God of our salvation, for You do all things which are good for life, that we may always look up to You, the Savior and Benefactor of our souls. You have refreshed us in the past night, and raised us from our beds, and set us in worship of Your honorable name. Therefore we entreat You, O Lord, grant us grace and power that we may sing to You with understanding, and pray without ceasing, working out our own salvation in fear and trembling through the help of Your Christ. Remember, O Lord, those who call out to You in the night; hear them and have mercy on them, destroying under their feet invisible and warring enemies</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc09'>For You are the King of peace and the savior of our souls, and to You we give glory, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0107.title'>Seventh Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0107.text'>O God and Father of our Lord Jesus Christ, Who have raised us from our beds, and gathered us at the hour of prayer. Grant us grace in the opening of our lips, and accept our thanks according to our ability. Teach us Your statutes. We do not know how to pray as we entreat You, pardon and forgive whatever sins we may have committed up to this present hour, by word or thought, voluntarily or involuntarily. If You, O Lord, should mark iniquities, Lord, who could stand? But there is forgiveness with You. You only are holy, a mighty helper, the defender of our life; and our song shall always be of You.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc14'>May the might of Your kingdom be blessed and glorified, of the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0108.title'>Eighth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0108.text'>O Lord our God, Who have driven the despair of sleep from us and assembled us by a holy call, that even in the night we might lift up our hands and give thanks to You for the judgments of Your righteousness, accept our prayers and petitions, the thanks of our nightly worship. Grant us, O Lord, a faith unashamed, a sure hope, a love unfeigned. Bless our comings and goings, our works and deeds, our words and thoughts, and grant that we may begin this day, praising, singing, and blessing the goodness of Your ineffable beneficence.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc04a'>For blessed is Your all-holy name, and glorified is Your kingdom, of the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0109.title'>Ninth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0109.text'>Illumine our hearts, O Master Who love mankind, with the pure light of Your divine knowledge. Open the eyes of our mind to the understanding of Your gospel teachings. Implant also in us the fear of Your blessed commandments, that trampling down all carnal desires, we may enter upon a spiritual manner of living, both thinking and doing such things as are well-pleasing to You.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0109.exclamation'>For You are our sanctification and illumination, and to You we send up glory, the Father and the Son and the Holy Spirit, now and forever, and to the ages of ages.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0110.title'>Tenth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0110.text'>O Lord our God, Who have granted men pardon through repentance, and set repentance unto forgiveness, for the prophet David as an example for us of acknowledgment of sin and confession. O Master, have mercy on us according to Your great goodness on account of the many and great iniquities into which we have fallen; and according to Your abundant mercy, blot out our transgression. For we have sinned against You, O Lord, Who know the secret and hidden things in the heart of man and Who alone have authority to pardon sins. Since You have created in us a clean heart; and put a new and right spirit within us; and made known to us the joy of Your salvation; cast us not away from Your presence. But since You are good, and You love mankind, graciously enable us, even to our last breath, to offer to You the sacrifice of righteousness, and an oblation on Your holy altar.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc07'>Through the mercy, compassion, and love of mankind of Your only-begotten Son, with whom You are blessed, together with Your all-holy, good and life-giving Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0111.title'>Eleventh Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0111.text'>O God, our God, Who by Your will have made all the powers endowed with reason and understanding, we implore and supplicate You: Accept the praise which we offer with all Your creatures according to our ability; reward us with the rich gifts of Your goodness. For every knee in heaven and on earth and under the earth bends to You; and everything that breathes and every creature sings of Your ineffable glory; only You are the true and most merciful God.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc10'>For all the powers of heaven praise You and give You glory, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s04_en_US_goadedes|hiMA.Key0112.title'>Twelfth Prayer</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s04_en_US_oca|hiMA.Key0112.text'>We praise, bless, sing, and thank You, O God of our Fathers, for You have led us through the shade of night and showed us again the light of day. We entreat Your goodness, cleanse us from our sins and accept our prayer in Your great tenderness of heart; for we run to You, the merciful and all powerful God! Make the true Sun of Your Righteousness dawn in our hearts. Enlighten our mind and guard all our senses; that walking uprightly as in the day in the way of Your commandments, we may attain to eternal life - for with You is the fountain of life, and we will be made worthy of enjoying Your unapproachable light.</span> <span class="versiondesignation">[OCA<span class='key' data-key='properties_en_US_oca|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_holycross|exc08'>For You are our God, and to You we give glory, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='emc_collapse'><span class='kvp' data-key='template.titles_en_US_dedes|clps.prayers.bottom'>Hide Prayers</span> </p>
		</td>
		</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|standing.prefix'>It is appropriate for the congregation to stand</span> <span class='kvp' data-key='rubrical_en_US_dedes|standing.matins.sixpsalms'>for the reading of the Six Psalms.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Reader'>READER</span> </p></td>
				</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ho.s03_en_US_holycross|SixPsalms.title'>The Six Psalms.</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_rsv|goMA.sixpsalms.intro.v1.text'>Glory to God in the highest, and on earth peace, good will among men.</span> <span class='italicsred'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.intro.v2.text'>O Lord, You shall open my lips, and my mouth will declare Your praise.</span> <span class='italicsred'><span class='kvp' data-key='rubrical_en_US_dedes|Twice'>(2)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa3.title'>Psalm 3.</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa3.text'>O Lord, why do those who afflict me multiply? Many are those who rise up against me. Many are those who say to my soul, "There is no salvation for him in his God." But You, O Lord, are my protector, my glory and the One who lifts up my head. I cried to the Lord with my voice, and He heard me from His holy hill. I lay down and slept; I awoke, for the Lord will help me. I will not be afraid of ten thousands of people who set themselves against me all around. Arise, O Lord, and save me, O my God, for You struck all those who were foolishly at enmity with me; You broke the teeth of sinners. Salvation is of the Lord, and Your blessing is upon Your people.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps3.end.v1.text'>I lay down and slept; I awoke, for the Lord will help me.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa37.title'>Psalm 37 (38).</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa37.text'>O Lord, do not rebuke me in Your wrath, nor chasten me in Your anger. For Your arrows are fixed in me, and Your hand rests on me; there is no healing in my flesh because of Your wrath; there is no peace in my bones because of my sins. For my transgressions rise up over my head; like a heavy burden they are heavy on me. My wounds grow foul and fester because of my folly. I suffer misery, and I am utterly bowed down; I go all the day long with a sad face. For my loins are filled with mockeries, and there is no healing in my flesh. I am afflicted and greatly humbled; I roar because of the groaning of my heart. O Lord, all my desire is before You, and my groaning is not hidden from You. My heart is troubled; my strength fails me, and the light of my eyes, even this is not with me. My friends and neighbors draw near and stand against me, and my near of kin stand far off; and those who seek my soul use violence, and those who seek evil for me speak folly; and they meditate on deceit all the day long. But I like a deaf man do not hear, and I am like a mute who does not open his mouth. I am like a man who does not hear, and who has no reproofs in his mouth. For in You, O Lord, I hope; You will hear, O Lord my God. For I said, "Let not my enemies rejoice over me, for when my foot was shaken, they boasted against me." For I am ready for wounds, and my pain is continually with me. For I will declare my transgression, and I will be anxious about my sin. But my enemies live, and are become stronger than I; and those who hate me unjustly are multiplied; those who repaid me evil for good slandered me, because I pursue righteousness; and they threw away my love as though it were a stinking corpse. Do not forsake me, O Lord; O my God, do not depart from me; give heed to help me, O Lord of my salvation.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps37.end.v1.text'>Do not forsake me, O Lord; O my God, do not depart from me. Give heed to help me, O Lord of my salvation.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa62.title'>Psalm 62 (63).</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa62.text'>O God, my God, I rise early to be with You; my soul thirsts for You. How often my flesh thirsts for You in a desolate, impassable, and waterless land. So in the holy place I appear before You, to see Your power and Your glory. Because Your mercy is better than life, my lips shall praise You. Thus I will bless You in my life; I will lift up my hands in Your name. May my soul be filled, as if with marrow and fatness, and my mouth shall sing praise to You with lips filled with rejoicing. If I remembered You on my bed, I meditated on You at daybreak; for You are my helper, and in the shelter of Your wings I will greatly rejoice. My soul follows close behind You; Your right hand takes hold of me. But they seek for my soul in vain; they shall go into the lowest parts of the earth. They shall be given over to the edge of the sword; they shall be a portion for foxes. But the king shall be glad in God; all who swear by Him shall be praised, for the mouth that speaks unrighteous things is stopped.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps62.end.v1.text'>I meditated on You at daybreak. For You are my helper, and in the shelter of Your wings I will greatly rejoice.</span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps62.end.v2.text'>My soul follows close behind You; Your right hand takes hold of me.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|Allilouia3Doxa.text'>Alleluia. Alleluia. Alleluia. Glory to You, O God.</span> <span class='italicsred'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='italicsred'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa87.title'>Psalm 87 (88).</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa87.text'>O Lord God of my salvation, I cry day and night before You. Let my prayer come before You; incline Your ear to my supplication, O Lord. For my soul is filled with sorrows, and my soul draws near to Hades; I am counted among those who go down into the pit; I am like a helpless man, free among the dead, like slain men thrown down and sleeping in a grave, whom You remember no more, but they are removed from Your hand. They laid me in the lowest pit, in dark places and in the shadow of death. Your wrath rested upon me, and You brought all Your billows over me. You removed my acquaintances far from me; they made me an abomination among themselves; I was betrayed, and did not go forth. My eyes weakened from poverty; O Lord, I cry to You the whole day long; I spread out my hands to You. Will You work wonders for the dead? Or will physicians raise them up, and acknowledge You? Shall anyone in the grave describe Your mercy and Your truth in destruction? Shall Your wonders be known in darkness, and Your righteousness in a forgotten land? But I cry to You, O Lord, and in the morning my prayer shall come near to You. Why, O Lord, do You reject my soul, and turn away Your face from me? I am poor and in troubles from my youth; but having been exalted, I was humbled and brought into despair. Your fierce anger passed over me, and Your terrors greatly troubled me; they compassed me like water all the day long; they surrounded me at once. You removed far from me neighbor and friend, and my acquaintances because of my misery.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps87.end.v1.text'>O Lord God of my salvation, I cry day and night before You. Let my prayer come before You; incline Your ear to my supplication, O Lord.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa102.title'>Psalm 102 (103).</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa102.text'>Bless the Lord, O my soul, and everything within me, bless His holy name. Bless the Lord, O my soul, and forget not all His rewards: who is merciful to all your transgressions, who heals all your diseases, who redeems your life from corruption, who crowns you with mercy and compassion, who satisfies your desire with good things; and your youth is renewed like the eagle's. The Lord shows mercies and judgment to all who are wronged. He made known His ways to Moses, the things He willed to the sons of Israel. The Lord is compassionate and merciful, slow to anger, and abounding in mercy. He will not become angry to the end, nor will He be wrathful forever; He did not deal with us according to our sins, nor reward us according to our transgressions; for according to the height of heaven from earth, so the Lord reigns in mercy over those who fear Him; as far as the east is from the west, so He removes our transgressions from us. As a father has compassion on his children, so the Lord has compassion on those who fear Him, for He knows how He formed us; He remembers we are dust. As for man, his days are like grass, as a flower of the field, so he flourishes; for the wind passes through it, and it shall not remain; and it shall no longer know its place. But the mercy of the Lord is from age to age upon those who fear Him, and His righteousness upon children's children, to such as keep His covenant and remember His commandments, to do them. The Lord prepared His throne in heaven, and His Kingdom rules over all. Bless the Lord, all you His angels, mighty in strength, who do His word, so as to hear the voice of His words. Bless the Lord, all you His hosts, His ministers who do His will; bless the Lord, all His works, in all places of His dominion; bless the Lord, O my soul.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps102.end.v1.text'>In all places of His dominion; Bless the Lord, O my soul.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'>
						<p class='mixed'><span class='designation'><span class='kvp' data-key='ps_en_US_saas|psa142.title'>Psalm 142 (143).</span> </span> </p>
						</td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa142.text'>O Lord, hear my prayer; give ear to my supplication in Your truth; answer me in Your righteousness; do not enter into judgment with Your servant, for no one living shall become righteous in Your sight. For the enemy persecuted my soul; he humbled my life to the ground; he caused me to dwell in dark places as one long dead, and my spirit was in anguish within me; my heart was troubled within me. I remembered the days of old, and I meditated on all Your works; I meditated on the works of Your hands. I spread out my hands to You; my soul thirsts for You like a waterless land. Hear me speedily, O Lord; my spirit faints within me; turn not Your face from me, lest I become like those who go down into the pit. Cause me to hear Your mercy in the morning, for I hope in You; make me know, O Lord, the way wherein I should walk, for I lift up my soul to You. Deliver me from my enemies, O Lord, for to You I flee for refuge. Teach me to do Your will, for You are my God; Your good Spirit shall guide me in the land of uprightness. For Your name's sake, O Lord, give me life; in Your righteousness You shall bring my soul out of affliction. In Your mercy You shall destroy my enemies; You shall utterly destroy all who afflict my soul, for I am Your servant.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps142.end.v1.text'>Answer me in Your righteousness. Do not enter into judgment with Your servant.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps142.end.v1.text'>Answer me in Your righteousness. Do not enter into judgment with Your servant.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.sixpsalms.ps142.end.v2.text'>Your good Spirit shall guide me in the land of uprightness.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
						</p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|Allilouia3Doxa.text'>Alleluia. Alleluia. Alleluia. Glory to You, O God.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|Allilouia3Doxa.text'>Alleluia. Alleluia. Alleluia. Glory to You, O God.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Intoned'>(intoned)</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|Allilouia3Doxa.text'>Alleluia. Alleluia. Alleluia. Glory to You, O God.</span> <span class='kvp' data-key='prayers_en_US_holycross|IElpisImonKyrie'>Our hope, O Lord, glory to You.</span> </p></td>
						</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|PriestOrDeacon'>PRIEST/DEACON</span> </p></td>
				</tr>
						<tr>
						<td class='rightCell'><span class='kvp' data-key='eu.lichrysbasil_en_US_goa|euLI.Key0200.text'><div class='media-group'><a href='#' data-jqm-dropdown='#jqm-dropdown-144' title='To view a Byzantine score, click here.'><span class='media-icon'><i class='fa fa-byznote'></i></span></a><div id='jqm-dropdown-144' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
									<li>
										<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/eu/lichrysbasil/b/kyrieeleison8.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1011</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
									</li>
									<li>
										<a  href='js/viewer/web/viewer.html?file=../../../../../m/theodoridis/en/eu/lichrysbasil/b/kyrieeleison8.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1232</span> - <span class='mediaMenuItemPeople'>GTheodoridis/</span></a>
									</li>
									<li>
										<a  href='js/viewer/web/viewer.html?file=../../../../../m/thyateira/en/eu/lichrysbasil/b/kyrieeleison8.pdf' target='FrameScore'><span class='mediaMenuItemId'>c2268</span> - <span class='mediaMenuItemPeople'>Thyateira/</span></a>
									</li>
								</ul>
							</div><a href='#' data-jqm-dropdown='#jqm-dropdown-145' title='To view a Western score, click here.'><i class='glyphicon glyphicon-music'></i></a><div id='jqm-dropdown-145' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
									<li>
										<a  href='js/viewer/web/viewer.html?file=../../../../../m/theodoridis/en/eu/lichrysbasil/w/kyrieeleison8.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1232</span> - <span class='mediaMenuItemPeople'>GTheodoridis/</span></a>
									</li>
									<li>
										<a  href='js/viewer/web/viewer.html?file=../../../../../m/thyateira/en/eu/lichrysbasil/w/kyrieeleison8.pdf' target='FrameScore'><span class='mediaMenuItemId'>c2268</span> - <span class='mediaMenuItemPeople'>Thyateira/</span></a>
									</li>
								</ul>
							</div><a href='#' data-jqm-dropdown='#jqm-dropdown-143' title='To hear an audio recording, click here.'><i class='glyphicon glyphicon-volume-up'></i></a><div id='jqm-dropdown-143' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
									<li>
										<a  href='../../a/theodoridis/en/eu/lichrysbasil/kyrieeleison8.mp3' target='FrameAudio'><span class='mediaMenuItemId'>c1232.a1</span> - <span class='mediaMenuItemPeople'>GTheodoridis/</span></a>
									</li>
								</ul>
							</div></div></span> </td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet01'>In peace, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet02'>For the peace from above and for the salvation of our souls, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet03'>For the peace of the whole world, for the stability of the holy churches of God, and for the unity of all, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet04'>For this holy house and for those who enter it with faith, reverence, and the fear of God, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet05'>For pious and Orthodox Christians, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet06a'>For</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_c'>(name),</span> <span class='kvp' data-key='prayers_en_US_goa|pet06b'>for the honorable presbyterate, for the diaconate in Christ, and for all the clergy and the people, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet07S'>For our country, for the president, and for all in public service, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet08'>For this city, and for every city and land, and for the faithful who live in them, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet09'>For favorable weather, for an abundance of the fruits of the earth, and for peaceful times, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet10'>For those who travel by land, sea, and air, for the sick, the suffering, the captives and for their salvation, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet11_coronavirus1'>For our deliverance from all affliction, wrath, danger and distress, and from the peril of the coronavirus against us, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet11_coronavirus2'>For our brethren, those who lead the fight against the coronavirus, the doctors, the medical workers and the scientists, let us pray to the Lord.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet12'>Help us, save us, have mercy on us, and protect us, O God, by Your grace.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet13'>Commemorating our most holy, pure, blessed, and glorious Lady, the Theotokos and ever-virgin Mary, with all the saints, let us commend ourselves and one another and our whole life to Christ our God.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res03'>To You, O Lord.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
						</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc01'>For to You belong all glory, honor, and worship, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='misc_en_US_dedes|parenthesis.open'>(</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='misc_en_US_dedes|parenthesis.close'>)</span> </span> </p></td>
				</tr>
</tbody>
</table>
</div>
</body>
</html>
